<?php
	// include files
	require_once('admin/php/config.php');
	require_once('admin/php/db.php');
	require_once('admin/php/info.php');
	require_once('php/lang.php');
	require_once('php/event_text.php');
	require_once('php/lang_conv.php');

	// query
	if(@$city != "")
	{
		$result = mysql_query("SELECT * FROM city WHERE id = '$city' AND hidden_status <> '3' ORDER by list_number ASC", $db);
		// result
		if(@$myrow = mysql_fetch_array($result))
		{
		}
	}
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo($site_title);?></title>
<link href="css/style_eng.css" rel="stylesheet" type="text/css" />
<link href="lytebox.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/ttt.js"></script>
<script type="text/javascript" src="js/script.js"></script>
<script type="text/javascript" src="js/lytebox.js"></script>
</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td colspan="2" align="right" valign="middle" class="header2">
	<?php
		//
		include('php/text1.php');
	?>
	</td>
  </tr>
  <tr>
    <td width="93%" valign="middle" class="linee">
    <div id="example1" <?php echo(@$fss);?>><img src="img/trig.gif" width="20" height="11" align=" absmiddle" /><?php echo(@$textev);?></div>
	
		<script type="text/javascript">
		//Define first typing example:
		new TypingText(document.getElementById("example1"));

		//Type out examples:
		TypingText.runAll();
		</script>

	</td>
    <td width="7%" valign="middle" class="linee">
	<?php
		//
		include('php/lang_menu.php');
	?>
	</td>
  </tr>
  <tr>
    <td colspan="2" valign="top">
	<table border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td>
		<?php
			//
			include('php/text2.php');
		?>
		</td>
      </tr>
      <tr>
        <td align="center">
		<?php
			//
			include('php/text3.php');
		?>
		</td>
      </tr>
    </table>
	</td>
  </tr>
</table>
</body>
</html>
